我第一次用

为当前最终发行版之前的所有版本提供支持
回复
henshan2002
帖子: 24
注册时间: 2006-11-24 11:27
送出感谢: 0
接收感谢: 0

我第一次用

#1

帖子 henshan2002 » 2006-11-27 9:17

pxe 安装不上
头像
汤竹
帖子: 21
注册时间: 2006-11-23 19:40
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 汤竹 » 2006-11-28 23:04

不知道pxe是什么东西,,我到处看看的
2006/11/20 开始使用ubuntu 5.10
回复

回到 “老旧版本支持”